name: Admin Toolbar
description: Provides an improved drop-down menu interface to the site Toolbar.
package: Administration
type: module
core_version_requirement: ^8.8.0 || ^9 || ^10
dependencies:
  - drupal:toolbar

# Information added by Drupal.org packaging script on 2022-01-25
version: '3.1.0'
project: 'admin_toolbar'
datestamp: 1643097063
